.main-container {
    max-width: 1366px;
    height: 768px;
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Verdana', sans-serif;
}

header {
    max-width: 90%;
    margin: 0 auto;
    /*    border: 2px solid green;*/
}

.logo-name {
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
}


.logo {
    display: flex;
    padding: 10px;
    /*    border: 2px solid red;*/
}

.logo-name:nth-child(2) {
    font-size: 18px;
}

.logo-description {
    margin-left: 10px;
}

header {
    display: flex;
    justify-content: space-between;
}

.email {
    color: #ffffff;
    font-size: 18px;
}

.number {
    color: #ffffff;
    font-size: 18px;
    text-align: right;
}

.contact_data-email {
    width: 260px;
    text-align: right;
    padding: 15px 10px 10px 10px;
}

main {
    width: 90%;
    margin: 20px auto 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 307px);

    grid-gap: 68px 20px;
    justify-content: space-between;
}

.image-container {
    border: 1px solid white;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 200px;
}

.image-card-title {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}

.image-card-title {
    position: absolute;
    top: 110%;
    left: 0;
    right: 0;
}

.footer-all-rights {
    color: #ffffff;
    font-size: 12px;
    margin: 170px auto 0 auto;
    text-align: center;
}

.card-description {
    display: grid;
    display: none;
    grid-template-columns: 1fr 2fr;
    color: #ffffff;
    background-color: rgb(242, 101, 34);
    width: 100%;
    height: 63px;
    position: absolute;
    bottom: 0;

}


.image-card-title:hover.card-description {
    display: block;
}

.extra-info {
    text-align: center;
    padding: auto;
}

span {
    font-size: 20px;
}

.extra-info:nth-child(2) {
    padding-top: 20px;
}

.extra-info:nth-child(1) {
    padding-top: 10px;
}

.extra-info:nth-child(2)::after {
    content: url(../img/Arrow.png);
    margin-left: 8px;
}
